packet probleme mit jessie

20/10/2014 - 17:00 von Heiko Ernst | Report spam
Hallo, immer wenn ich ein apt-get update && apt-get -distupgrade mache
hat mein debian jessie ein Problem mit einem Packet das da heißt libjpeg-
progs_1%3a9a-2_amd63.deb. das kann nicht ausgepackt werden. hat
das problem noch jemand?

Mfg de Heiko


Zum AUSTRAGEN schicken Sie eine Mail an debian-user-german-REQUEST@lists.debian.org
mit dem Subject "unsubscribe". Probleme? Mail an listmaster@lists.debian.org (engl)
Archive: https://lists.debian.org/2937777.SlvDl3pZCd@debian
 

Lesen sie die antworten

#1 Jürgen Dollinger
20/10/2014 - 17:30 | Warnen spam
Heiko Ernst wrote:
Hallo, immer wenn ich ein apt-get update && apt-get -distupgrade mache
hat mein debian jessie ein Problem mit einem Packet das da heißt libjpeg-
progs_1%3a9a-2_amd63.deb. das kann nicht ausgepackt werden. hat


^
sollte vielleicht eher amd64 sein.

Wenn ich libjpeg-progs installiere hab ich aber kein solches Problem.
Entweder es ist schon gefixed oder es liegt an deinem Paketmirror.

Du weisst schon, dass es dist-upgrade und nicht -distupgrade heisst?
/"\ Jürgen Dollinger
\ / ASCII Ribbon Campaign Uni Ulm
X Against HTML Mail http://www.home.pages.de/~zeitnot/
/ \ #include<stddisclaimer.h>


Zum AUSTRAGEN schicken Sie eine Mail an
mit dem Subject "unsubscribe". Probleme? Mail an (engl)
Archive: https://lists.debian.org/

Ähnliche fragen